@charset "utf-8";
#visual{display: none;}
#myStamp{width:100%;}
#myStamp li{width:12.5%;height:auto;float:left;}
#myStamp li a{display:inline-block;width:90%;height:90%;margin:auto;cursor:default;}
#myStamp li.get a{background:url(https://file.valofe.com/Valofe_file/web/vfun/images/sub/stamp/stamp-active.png) 0 0 no-repeat;background-size:cover;}
#myStamp li.default a{background:url(https://file.valofe.com/Valofe_file/web/vfun/images/sub/stamp/stamp-dim.png) 0 0 no-repeat;background-size:cover;}
#myStamp li.last.default a{background:url(https://file.valofe.com/Valofe_file/web/vfun/images/sub/stamp/stamp-last-dim.png) 0 0 no-repeat;background-size:cover;}
#myStamp li.last.get a{background:url(https://file.valofe.com/Valofe_file/web/vfun/images/sub/stamp/stamp-last-active.png) 0 0 no-repeat;background-size:cover;}

#myStamp li.last{animation: aniSpin 4s 0s infinite both;-webkit-animation: aniSpin 4s 0s infinite both}

.game-line h1.text-left a{float:right; color: #a2a5ac;font-size: 1rem;}
.game-line h1.text-left a .fa{margin-left:7px;font-size:1.25rem;color: #a2a5ac;}
.game-line h1.text-left a:hover{color:#238ba3;}
.game-line h1.text-left a:hover .fa{color:#238ba3;}
@keyframes aniSpin {
    0%{
        transform: rotateY(0deg);
        opacity:1;
    }

    25%{
        transform: rotateY(360deg);
        opacity:1;
    }

    65%{
        transform: rotateY(360deg);
        opacity:1;
    }
    90%{
        transform: rotateY(0deg);
        opacity:1;
    }
}

#myPoint .status {
    text-decoration: none;
    display: inline-block;
    margin-right: 7px;
    vertical-align: middle;
    font-weight: bold;
    color: #000;
    float:left;
}